body {
  background: #f5f4c9;
  font-family: cnr;
  padding: 1vw;
}

header {
  font-weight: bold;
  font-size: 3vw;
}

nav {
  margin-top: 1.5vw;
  margin-bottom: 1.5vw;
}

article {
  text-align: justify;
  line-height: 1.5;
}

article p.long {
  text-indent: 4ch
}

@media (min-width: 601px) {
  body {
    width: 50vw;
    padding-left: 25vw;
  }
}

@media (max-width: 600px) {
  article {
    text-align: left;
  }
  
  header {
    font-size: 6vw;
  }

  nav {
    margin-top: 3vw;
    margin-bottom: 3vw;
  }
}